/**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
      margin: 0;
      padding: 0;
      border: 0;
      font-size: 100%;
      font: inherit;
      vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
      display: block;
    }
    body {
      line-height: 1;
    }
    ol, ul {
      list-style: none;
    }
    blockquote, q {
      quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
      content: '';
      content: none;
    }
    table {
      border-collapse: collapse;
      border-spacing: 0;
    }


    /* ==|== primary styles ==================================================== */

    .page-padding {
      height:177px; 
      width:100%;
    }

    body {
      font-family: Georgia, serif;
      font-size: 14px;
      line-height: 24px;
      letter-spacing:0.025em;
      color: #666666;
    }

    h1 {
      font-family: Georgia, serif;
      font-size: 18px;
      text-transform: uppercase;
      color: #7c5e56;
      margin-bottom: 24px;
      letter-spacing:0.05em;
    }

    p {
      margin-bottom: 32px;
    }

    /*** Header ********************/

    #header{
      position: fixed;
      float:left;
      min-width:100%;
      background:#75787f;
      border-bottom: 16px solid #656763;
    }

    #header .logo {
      float:left;
      width:658px;
      margin-top:91px;
      margin-bottom: 26px;
    }

    #nav {
      margin-top:122px;
      float:right;
      width:340px;
    }

    #header ul li {
      display: inline;
      padding-right: 35px;
    }

    .wrap {
      margin:0 auto;
      width:1024px;
    }

    /*** Home ********************/

    #home-wrapper {
      width: 100%;
      background: #eeeef0;
    }

    #home {
      margin:0 auto;
      width:1024px;
      overflow-x: hidden;
      padding-bottom: 224px;
      background: #eeeef0;
    }

    #home-content {
      margin-top: 240px;
      margin-left: 24px;
      float: left;
      width: 432px;
      background: #eeeef0;
      padding: 8px;
    }

    #home-sidebar {
      margin-top: 192px;
      margin-bottom: 112px;
      float:left;
    }

    /*** Portfolio ********************/

    #portfolio {
      margin:0 auto;
      width:1024px;
      background: #fff;
    }

    .heading-line {
      padding-bottom: 32px;
    }

    #portfolio h1 {
      padding-top: 224px;
      letter-spacing: 0.2em;
      color: #7c5e56;
    }

    #portfolio ul {
      font-family: Arial, sans-serif;
      font-size: 12px;
    }

    .gallery li {
      display: inline-block;
      list-style: none;
      width: 257px;
      min-height: 192px; 
      margin: 0 64px 32px 0; 
      text-align: left;
      color: #666;
    }

    .gallery img {
      border:2px solid #666; 
    }

    /* - Contact ------------------------*/

    #contact {
      padding-top: 212px;
      height: 1200px;
      margin:0 auto;
      width:1024px;
    }

    #map {
      float:left;
    }

    #contact h1 {
      letter-spacing: 0.2em;
    }

    #contact-content {
      float:left;
      width: 416px;
      margin-left: 48px;
    }

    #contact-photo {
      margin-top: 32px;
      float: left;
    }

    .emailStyle {
      color: #7c5e56;
    }

    /*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

 #fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url('../fancybox/fancybox.png');
}

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
}

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none;
}

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff;
}

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}

#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url('../fancybox/fancybox.png') -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none;
}

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0;
}

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
}

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url('../fancybox/blank.gif');
  z-index: 1102;
  display: none;
}

#fancybox-left {
  left: 0px;
}

#fancybox-right {
  right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}

#fancybox-left-ico {
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -30px;
}

#fancybox-right-ico {
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
  left: 20px;
}

#fancybox-right:hover span {
  left: auto;
  right: 20px;
}

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url('../fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -162px;
}

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url('../fancybox/fancybox-y.png');
  background-position: -20px 0px;
}

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -182px; 
}

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url('../fancybox/fancybox-x.png');
  background-position: 0px -20px;
}

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -142px;
}

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url('../fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -122px;
}

#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102;
}

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}

#fancybox-title-over {
  padding: 10px;
  background-image: url('../fancybox/fancy_title_over.png');
  display: block;
}

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}

#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url('../fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url('../fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url('../fancybox/fancybox.png') -55px -90px no-repeat;
}